bare-defaults : 1.0.0

Description

The defaults module contains global defaults used across other modules.

Summary

32 software packages are referencing this project.
That's a good sign. If that many other packages are referencing it, it must be good and useful.
This version number (1.0.0) fits semantic versioning 2.0.0!

Dependencies

0 Required dependencies
Dependency Badge

Bower

Bower install
bower install bare-defaults#1.0.0
bower.json
"bare-defaults": "1.0.0"

Leave a comment

Sign in to leave a comment.